/*this sheet sets up a default layout for the page that is used initially whether or not the js layout functions are running*/

@charset "utf-8"; 
html, body {
	height: 100%;         /* required */
	margin:0px 0px 0px 0px;
}
body{
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	background: #524B36; 
}
a:link{	color:#C6DE16; border:none; }
a img {
 border:none;
}
a:hover {color:#FC0; }
a:visited {color:#C6DE16;}
.ui-accordion-header-active {
    border: none;
}
.background{
	background-color:rgba(20,20,20,0.8);
}
#largeImageBg{
	background-color:#000;
	position:absolute;
	overflow:hidden;
}

#contactUs{
	/*position:absolute;
	width:400px;
	z-index:20;
	background-color:rgba(0,0,0,0.8);
	border-radius:5px;*/
}
#contactUsButton{
	position:absolute;
	border-radius:5px;
	cursor:pointer;
	box-shadow: 3px 3px 3px rgba(0,0,0,.9);
	margin:10px auto 10px auto;
	z-index:20; vertical-align:middle; text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
	width:420px;
	height:120px;
	left:710px;
	top:560px;
}
.clientLogo{
	margin:10px;	
}
.contactAccordion{
	margin-top:5px;
	cursor:pointer;
	border-radius:0px;
	padding:2px 0 2px 5px;
	color:#000;
	border-radius:4px;
	font-family: 'Arial',futura,'URW Gothic L',Verdana,sans-serif;
}
#contactForms{
	margin:10px;
}
#header{
	position:absolute;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);
	text-align:center;
	z-index:55;
}
#footer{
	position:absolute;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);
	text-align:center;
	z-index:55;
}
#footerLinks{
	margin-top:0px;
}
#footerLinks li{
	display: inline;
	list-style-type: none;
	margin-left:12px;
	margin-right:12px;
	font-size:12px;
}
h1{
	font-size:20px;
	color:#690;
}
h1{
	font-size:18px;
}
h4{
	font-size:16px;
	color:#6CF;
}
.iconArea{
	display:block;
	color:#fff;
	border: solid thin;
	border-color:#949E0C;
	background-color: rgba(0, 0, 0, 0.3);
	padding:5px;
	
	min-height:45px;
	border-radius:5px;
	font-size:16px;
	margin:0 0 5px 0px;
}
.inlineButton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Arial',futura,'URW Gothic L',Verdana,sans-serif;
	font-size:12px;
	padding: 1px 2px 1px 2px;
	margin:3px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	border-radius: 5px;
}
.inlineRound{
	border-radius:8px;
	border:solid thin #ccc;
	background:#EFEFEF;
	padding:8px;
	margin-top:5px;
}
.inlineRound img{
	margin-right:8px;
}
.inlineHeading{
	font-size:16px;
	color:#1E7ABF;
}
div.inlineRound p{
	font-size:11px;
}
input, select, textarea{
	width:290px;
	padding:3px;
	color:#fff;
	border-radius:5px;
	border: solid thin;
	border-color:#949E0C;
	background-color:#524B36;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
}

label{
	font-size:14px;
	color:#222;
}
#largeImageBg{
	position:absolute;
}
#locationMap{
	position:absolute;
	display:none;
	z-index:100;
	border-radius:5px;
	text-align:right;
}
#rightCol{
	/*background-color:rgba(0,0,0,0.8);
	border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);*/
	width:420px;
	height:510px;
	left:710px;
	top:50px;
	}
.socialIcon{
	margin:5px;
}
.mapMarker{
	position:absolute;
	cursor:pointer;
}
.marquee {
	
    width: 980px;
    /*margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
	overflow: auto;
	overflow-style: marquee;
	white-space: nowrap;
	marquee-direction: forward;
	marquee-loop: infinite;
	marquee-style: scroll;
	marquee-speed: slow;
	-webkit-marquee-direction: left;*/
	font-size:22px;
	color:#222;
	margin-top:10px;
}

.marquee:hover {
    animation-play-state: paused
}
/*@keyframes marquee {
    0%   { text-indent: 27.5em }
    100% { text-indent: -105em }
}*/
#menu{
	left:50px;
	top:50px;
	position:absolute;
	z-index:50;
	width:240px;
	height:640px;
	overflow:auto;
	display:none;
}
menuBg{
	z-index:50;
	width:240px;
	background-color:rgba(60,52,43,1);
	display:none;
}
#menu a{
	color:white;	
}
.menus{
	display:none;
}
.menuButtons{
	display:none;
	text-align:left;
	left:0px;
	/*width:220px;*/
	/*z-index:60;*/
	margin:10px;
}
.primaryMenu{
	display:inline-block;
	color:#222;
	font-size:20px;
	padding:10px 20px 10px 20px;
	cursor:pointer;	
	position:relative;
}
#slideshowMain{
	position:absolute;
	width:980px;
	height:640px;
	overflow:hidden;
	/*box-shadow: 1px 1px 3px rgba(0,0,0,.4);*/
	display:none;
}
#slideshowMain2{
	position:absolute;
	width:400px;
	height:317px;
	bottom:0px;
	text-align:right; 
	overflow:hidden;
	border-radius:5px;
}
.slideshow{
}
.smallBlue{
	color: #ffffff;
	border: solid 1px #2678C9;
	background: #2678C9;
	background: -webkit-gradient(linear, left top, left bottom, from(#7399be), to(#2c76b6));
	background: -moz-linear-gradient(top,  #7399be,  #2c76b6);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7399be', endColorstr='#2c76b6');
	vertical-align:top;
	float:right;

}
.stoneBar{
	background:url(../images/sandstone.jpg);
	background-repeat:repeat-x;
	height:52px;
}
#textBox{
	position:absolute;
	left:300px;
	top:50px;
	z-index:20;
	background-color:#2b2b22;/* ie8*/
	background-color:rgba(0,0,0,0.3);
	width:400px;
	height:640px;
	color:#fff;
}
#textBg{
	position:absolute;	
	background-color:rgba(52,55,47,0.65);
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);	
	z-index:19;
	display:none;
}
#textBoxes{
	margin-left:10px;
	z-index:inherit;
	overflow:auto; margin-right:20px;
}

#videoPlayer{
	position:absolute;
	z-index:100;
	margin:5px 10px 0px 10px;
	/*background-color:rgba(0,0,0,0.6);*/
}
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Arial',futura,'URW Gothic L',Verdana,sans-serif;
	font-size:17px;
	padding: 3px 7px 4px 7px;
	margin:0 0 3px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	border-radius: 5px;
}
.menuButton{
	display: inline-block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Arial',futura,'URW Gothic L',Verdana,sans-serif;
	font-size:17px;
	padding: 2px 7px 2px 7px;
	margin:0 0 8px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
	box-shadow: 1px 1px 2px rgba(0,0,0,.6);
	border-radius: 5px;
}
.wide{
	width:200px;
	/*height:30px;*/
}
.lessWide{
	width:190px;
}
.button2 {
	border:none;
	color:white;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:  'Arial',futura,'URW Gothic L',Verdana,sans-serif;
	font-size:18px;
	padding: 1px 3px 1px 3px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	border-radius: 10px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button3 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 15px/100% 'Arial',futura,'URW Gothic L',Verdana,sans-serif;
	padding: 10px;
	margin:0 0 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	border-radius: 10px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.green {
	color: #222;
	border: solid 1px #8cc227;
	background: #D6E94B;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFE916), to(#579A39));
	background: -moz-linear-gradient(top,  #BFE916,  #579A39);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFE916', endColorstr='#579A39');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#579A39), to(#BFE916));
	background: -moz-linear-gradient(top,  #579A39,  #BFE916);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#579A39', endColorstr='#BFE916');
}
.green2 {
	color: #fff;
	border: solid 1px #666;
	background: #858741;
	background: -webkit-gradient(linear, left top, left bottom, from(#858741), to(#53583F));
	background: -moz-linear-gradient(top,  #858741,  #53583F);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#858741', endColorstr='#53583F');
}
.green2:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#53583F), to(#858741));
	background: -moz-linear-gradient(top,  #53583F,  #858741);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#53583F', endColorstr='#858741');
}
.blue {
	color: #ffffff;
	/*border: solid 1px #21729E;*/
	background: #012D54;
	background: -webkit-gradient(linear, left top, left bottom, from(#012D54), to(#43BBEC));
	background: -moz-linear-gradient(top,  #012D54,  #43BBEC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#012D54', endColorstr='#43BBEC');
	background-image: linear-gradient(to bottom, #012D54 0%, #43BBEC 100%);
	
}
.blue:hover {
	background: #012D54;
	background: -webkit-gradient(linear, left top, left bottom, from(#43BBEC), to(#012D54));
	background: -moz-linear-gradient(top,  #43BBEC,  #012D54);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#43BBEC', endColorstr='#012D54');
	background-image: linear-gradient(to bottom, #43BBEC 0%, #012D54 100%);
	
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#7399be), to(#2c76b6));
	background: -moz-linear-gradient(top,  #7399be,  #2c76b6);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7399be', endColorstr='#2c76b6');
}

.parent0 { 
background: #a4b357; /* Old browsers */
background: -moz-linear-gradient(top,  #a4b357 0%, #75890c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4b357), color-stop(100%,#75890c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a4b357 0%,#75890c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */
}
.parent0:hover {
background: #75890c; /* Old browsers */
background: -moz-linear-gradient(top,  #75890c 0%, #a4b357 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75890c), color-stop(100%,#a4b357)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #75890c 0%,#a4b357 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #75890c 0%,#a4b357 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #75890c 0%,#a4b357 100%); /* IE10+ */
background: linear-gradient(to bottom,  #75890c 0%,#a4b357 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75890c', endColorstr='#a4b357',GradientType=0 ); /* IE6-9 */
}
.parent1 { 
background: #b28937; /* Old browsers */
background: -moz-linear-gradient(top,  #b28937 0%, #8e590e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b28937), color-stop(100%,#8e590e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b28937 0%,#8e590e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b28937 0%,#8e590e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b28937 0%,#8e590e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b28937 0%,#8e590e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b28937', endColorstr='#8e590e',GradientType=0 ); /* IE6-9 */
}
.parent1:hover {
background: #8e590e; /* Old browsers */
background: -moz-linear-gradient(top,  #8e590e 0%, #b28937 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e590e), color-stop(100%,#b28937)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8e590e 0%,#b28937 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8e590e 0%,#b28937 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8e590e 0%,#b28937 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8e590e 0%,#b28937 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e590e', endColorstr='#b28937',GradientType=0 ); /* IE6-9 */
}

.child {
	margin-left:10px;
	color: #222;
	background: #aad8e6;
	background: -moz-linear-gradient(top, #aad8e6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aad8e6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #aad8e6 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #aad8e6 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #aad8e6 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #aad8e6 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aad8e6', endColorstr='#ffffff',GradientType=0 );
}
.child:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #aad8e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#aad8e6));
	background: -webkit-linear-gradient(top, #ffffff 0%,#aad8e6 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#aad8e6 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#aad8e6 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#aad8e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#aad8e6',GradientType=0 );
	}
.orange {
	color: #000;
	border: solid thin #DCAD34;
	background: #DCAD34;
	background: -webkit-gradient(linear, left top, left bottom, from(#ECCB62), to(#C4963E));
	background: -moz-linear-gradient(top,  #ECCB62,  #C4963E);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECCB62', endColorstr='#C4963E');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#C4963E), to(#ECCB62));
	background: -moz-linear-gradient(top,  #C4963E,  #ECCB62);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#C4963E', endColorstr='#ECCB62');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#ECCB62), to(#C4963E));
	background: -moz-linear-gradient(top,  #ECCB62,  #C4963E);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECCB62', endColorstr='#C4963E');
}
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #BD0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#9C0000), to(#700000));
	background: -moz-linear-gradient(top,  #9C0000,  #700000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9C0000', endColorstr='#700000');
}
.red:hover {
	background: #9C0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#700000), to(#9C0000));
	background: -moz-linear-gradient(top,  #700000,  #9C0000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#700000', endColorstr='#9C0000');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
.brown {
	color: #ffffff;
	/*border: solid 1px #21729E;*/
	background: #9C968B;
	background: -webkit-gradient(linear, left top, left bottom, from(#9C968B), to(#56646D));
	background: -moz-linear-gradient(top,  #9C968B,  #56646D);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9C968B', endColorstr='#56646D');
	background-image: linear-gradient(to bottom, #9C968B 0%, #56646D 100%);
	
}
.brown:hover {
	background: #9C968B;
	background: -webkit-gradient(linear, left top, left bottom, from(#56646D), to(#9C968B));
	background: -moz-linear-gradient(top,  #56646D,  #9C968B);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#56646D', endColorstr='#9C968B');
}



/* fonts #################################################################*/

 
